.team_outer::after{background-image: url(../wdm/images/overlay_home.png); background-size:100%;}
div .help_inner{display: table;}
div .text_news{    display: table-cell;     float: none;     vertical-align: middle;}
div .news_form{display: table-cell;     float: none;}

div .our_team_listings_inner{display: table;}
div .our_team_listings_image{    display: table-cell;     float: none;     }
div .our_team_listings_dtl{display: table-cell;     float: none;vertical-align: middle;}
.help_outer::after{background-image: url(../wdm/images/overlay_how.png); background-size:cover;}

.workers_inner img{width:100%;}
#banner_slider iframe{display:none;}
#banner_slider img.homepage_banner_ie{display:block;}   
div#banner_slider{    position: relative !important;    height: 100vh !important; padding:0 !important;}
.banner_slider .item > img{height:100vh;}
div .our_team_listings_image img{width:100%; height:auto;}
div .our_team_grid_inner img{height:auto;}

div .services_slider_main span:after{background-image: url(../wdm/images/service_overlay.png); background-size:100%;}
div .services_outer .services_slider_content{    display: table;}
div .services_slider_content h2{    display: table-cell;     float: none;     vertical-align: middle;}
div .services_slider_content ul{    float: none;     display: table-cell;     vertical-align: middle;}

div section.banner_work_outer:after{background-image: url(../wdm/images/news_bottom_overlay.png); background-size:100%;}
.addtoany_list a{float:left;margin:0 8px 0 0;}


.button_inner input[type="submit"]{border:none;}
div .contacts_inner{display: table;}
div .contact_head{    display: table-cell;     float: none;     vertical-align: middle;}
div .contact_details{display: table-cell;     float: none;vertical-align: middle;}

.responsive-menu-boring.is-active .responsive-menu-inner::after{transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg);}
button#responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner{    transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg);}